<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff" >

    <LinearLayout
        android:id="@+id/a1"
        android:layout_width="fill_parent"
        android:layout_height="35dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_ssq_show_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_ssq_show_backid"
                android:background="#fff" />

            <TextView
                android:id="@+id/goucai_title_fen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="大乐透"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/a2"
        android:layout_width="fill_parent"
        android:layout_height="22dip"
        android:layout_below="@+id/a1" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="22dip"
            android:background="#F1E1FF" >

            <TextView
                android:id="@+id/qihao"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dip"
                android:text="期号："
                android:textColor="@color/black"
                android:textSize="15dip" />

            <TextView
                android:id="@+id/dlt_qihao_goumai"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="5dip"
                android:layout_toRightOf="@+id/qihao"
                android:text="----"
                android:textColor="#FF0000"
                android:textSize="11dip" />

            <TextView
                android:id="@+id/lasttime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toLeftOf="@+id/dlt_lasttime_goumai"
                android:text="离截止还有："
                android:textColor="@color/black"
                android:textSize="15dip" />
           <com.fleaphpnet.time.CustomDigitalClock
		            android:id="@+id/dlt_lasttime_goumai"
		            android:layout_width="wrap_content"
		            android:layout_height="wrap_content"
		            android:layout_alignParentRight="true"
		            android:layout_centerInParent="true"
		            android:layout_marginRight="13dip"
		            android:text="----"
		            android:textColor="#006000"
		            android:textSize="10sp" />
        </RelativeLayout>
    </LinearLayout>
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" 
       	 	android:layout_above="@+id/a3"
        	android:layout_below="@+id/a2" 
        	android:orientation="vertical"
            >
			<TableLayout 
			    android:layout_width="fill_parent"
			    android:layout_height="wrap_content"
			    >
			    <TableRow 
			        android:layout_width="fill_parent"
			        android:layout_height="wrap_content"
			        android:layout_margin="5dip"
			        >
			        <Button android:id="@+id/cleardlt_list" style="@style/ssqdlt_button_style2" android:text="清除投注列表"/>
			        <Button android:id="@+id/adddlt_list" style="@style/ssqdlt_button_style2" android:text="增加机选投注"/>
			    </TableRow>
			</TableLayout>
            <ListView
                android:id="@+id/goucai_listgoumaiitem"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:cacheColorHint="#fff"
                >
            </ListView>

        </LinearLayout>

                   <TextView 
            android:id="@+id/showid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:layout_centerInParent="true"
            />
    <LinearLayout
        android:id="@+id/a3"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/a4" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="28dip"
            android:background="@drawable/lottery_newtz_downgreenbg"
            android:gravity="center" >

            <Button
                android:id="@+id/goucai_ssq_amount"
                android:layout_width="30dip"
                android:layout_height="27dip"
                android:background="@drawable/lottery_op_unchecked"
                android:text="1"
                android:textSize="15dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="倍,"
                android:textColor="#000"
                android:textSize="18dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="共"
                android:textColor="#000"
                android:textSize="18dip" />

            <TextView
                android:id="@+id/goucai_ssq_zhumany"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0"
                android:textColor="#FF0000"
                android:textSize="17dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="2dip"
                android:text="注，金额:"
                android:textColor="#000"
                android:textSize="18dip" />

            <TextView
                android:id="@+id/goucai_ssq_zhumoney"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0"
                android:textColor="#FF0000"
                android:textSize="18dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="元"
                android:textColor="#000"
                android:textSize="18dip" />
        </LinearLayout>
    </LinearLayout>

    <TableLayout
        android:id="@+id/a4"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" 
            android:background="@drawable/main_navigation_background"
            >
              <Button 
                     android:id="@+id/dlt_bottom_backid"
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_icon_betting_back2select" />
                <Button 
                     android:id="@+id/dlt_bottom_zuihaoid"
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                    android:drawableTop="@drawable/lottery_icon_betting_chase" />

                
                <Button
                     android:id="@+id/ssq_submit1"
                     android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                     android:onClick="onAction"
                    android:drawableTop="@drawable/lottery_icon_betting_share" />

                <Button
                       android:id="@+id/ssq_submit2"
                    android:layout_height="wrap_content"
                    style="@style/main_tab_bottom"
                     android:onClick="onAction"
                    android:drawableTop="@drawable/lottery_icon_betting_self" />
            </TableRow>
    </TableLayout>

</RelativeLayout>
